#noveo_header{
    position: fixed;
    top: 0px;
    z-index: 10;
    background-color: transparent;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
}
#noveo_header.dark_mode{
    background: unset;
}
#noveo_header .top_row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 24px;
    padding-bottom: 96px;
}
#noveo_header ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
}
#noveo_header .right ul{
    justify-content: flex-end;
}
#noveo_header ul a{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4rem;
    letter-spacing: 0.05rem;
    color: #FFF;
    margin-right: 48px;
	font-family: 'Old Standard TT'
}
#noveo_header.dark_mode ul a{
    color: #18110D;
}
#noveo_header ul li:last-child a{
    margin-right: 0px;
}
#noveo_header .logo img{
    max-height: 32px;
    width: auto;
}
#noveo_header.dark_mode .logo img{
    filter: brightness(0%);
    -webkit-filter: brightness(0%);
}
#noveo_header .left,
#noveo_header .right{
    width: 50%;
}
#noveo_header .mobile{
    display: none;
}
#noveo_header .mobile .mobile_toogle{
    position: relative;
    width: 28px;
    height: 20px;
    display: block;
}
#noveo_header .mobile .mobile_toogle::after,
#noveo_header .mobile .mobile_toogle::before{
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 2px;
    background-color: #FFF;
}
#noveo_header .mobile .mobile_toogle::before{
    top: auto;
    bottom: 0px;
}
#noveo_header .mobile .mobile_toogle span{
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #FFF;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
#noveo_header.dark_mode .mobile .mobile_toogle::after,
#noveo_header.dark_mode .mobile .mobile_toogle::before,
#noveo_header.dark_mode .mobile .mobile_toogle span{
    background-color: #18110D;
}

#noveo_mobile_menu{
    position: fixed;
    top: 0px;
    right: 0px;
    width: 0px;
    height: 100vh;
    background-color: #FFF;
    z-index: 20;
    transition-duration: 0.4s;
    overflow: hidden;
    opacity: 0;
}
#noveo_mobile_menu.show{
    width: 320px;
    opacity: 1;
}
#noveo_mobile_menu .inner{
    padding: 24px;
    padding-top: 48px;
    width: calc(320px - 48px);
}
#noveo_mobile_menu ul{
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
    list-style: none;
}
#noveo_mobile_menu ul a{
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.6rem;
    letter-spacing: 0.05rem;
    color: #18110D;
    margin-bottom: 8px;
    display: block;
    padding-left: 16px;
    position: relative;
	font-family: 'Old Standard TT';
}
#noveo_mobile_menu ul a::after{
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 50%;
    height: 2px;
    width: 8px;
    background-color: #A89890;
    transform: translateY(-50%);
}
#noveo_mobile_menu .button_box{
    margin-bottom: 48px;
}

#close_box_button{
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 15;
}